gg_easy_widget_test 1.1.4 copy "gg_easy_widget_test: ^1.1.4" to clipboard
gg_easy_widget_test: ^1.1.4 copied to clipboard

GgEasyWidgetTest eases the tests of the widgets. It easily provides you with the following information about a widget under test.

Changelog #

1.1.4 - 2024-04-13 #

Changed #

  • ignore pubspec.lock

Removed #

  • dependency to gg_install_gg, remove ./check script
  • dependency pana

1.1.3 - 2024-04-09 #

Removed #

  • 'Pipline: Disable cache'

1.1.2 - 2024-04-09 #

1.1.1 - 2024-04-09 #

Changed #

  • Rework changelog
  • 'Github Actions Pipeline'
  • 'Github Actions Pipeline: Add SDK file containing flutter into .github/workflows to make github installing flutter and not dart SDK'

1.1.0 - 2024-01-01 #

  • Update minimum SDK version
  • Fix warnings

1.0.1 - 2024-01-01 #

  • Added additional parameters to GgEasyWidgetTest:press which are forwarded to tester.press(...)

1.0.0 - 2024-01-01 #

  • Updated dependencies

0.0.1+2 - 2021-03-05 #

0.0.1 - 2021-03-01 #

  • Initial implementation.
0
likes
0
pub points
0%
popularity

Publisher

verified publisherinlavigo.com

GgEasyWidgetTest eases the tests of the widgets. It easily provides you with the following information about a widget under test.

Repository (GitHub)
View/report issues

License

unknown (license)

Dependencies

flutter, flutter_test

More

Packages that depend on gg_easy_widget_test